@charset "UTF-8";
body {
  background: -webkit-linear-gradient(#ffe7b3 700px, #fff, #fff);
  background: -moz-linear-gradient(#ffe7b3 700px, #fff, #fff);
  background: -o-linear-gradient(#ffe7b3 700px, #fff, #fff);
  background: linear-gradient(#ffe7b3 700px, #fff, #fff);
  min-width: 1200px;
}

/* 头部 */
.header-container {
  position: relative;
  width: 100%;
  min-height: 635px;
  background: url(../images/header-bg.png) no-repeat center top/100%;
}
.header-container #logo {
  display: block;
  position: absolute;
  width: 236px;
  left: 5%;
  top: 5%;
}

/* 促进法 */
.txt-container {
  padding: 45px 25px;
}
.txt-container .txt-mian {
  float: left;
  padding: 0 30px;
  width: 540px;
  height: 615px;
  background: url(../images/txt-bg.png) no-repeat;
}
.txt-container .txt-mian:nth-child(even) {
  float: right;
}
.txt-container .txt-mian .main-title {
  margin-top: 10px;
  margin-bottom: 60px;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.2;
  min-height: 70px;
}
.txt-container .txt-mian .main-content {
  height: 450px;
  position: relative;
  padding: 0 40px;
  text-indent: 2em;
  font-size: 22px;
  line-height: 2;
}
.txt-container .txt-mian .main-content .main-button {
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 294px;
  text-align: center;
  text-indent: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.txt-container .txt-mian .main-content .main-button:hover {
  -webkit-transform: translate(-50%, -4px);
     -moz-transform: translate(-50%, -4px);
      -ms-transform: translate(-50%, -4px);
       -o-transform: translate(-50%, -4px);
          transform: translate(-50%, -4px);
}

/* 列表 */
.list-container {
  width: 1492px;
  margin: 35px auto 0;
}
.list-container .list-more {
  line-height: 3;
  float: right;
  font-size: 16px;
  color: #990100;
}
.list-container .list-more:hover {
  font-weight: bold;
}

/* 学习贯彻 */
.list1 h2 {
  margin-bottom: 40px;
}
.list1 li {
  padding: 20px;
  float: left;
  width: 592px;
  height: 181px;
  background: url(../images/list-bg.png) no-repeat;
}
.list1 li:nth-child(even) {
  float: right;
}
.list1 li h5 {
  min-height: 80px;
  font-size: 22px;
  border-bottom: 1px dashed #d6d6d6;
  line-height: 1.8;
  font-weight: bold;
}
.list1 li h5 a:hover {
  color: #af0202;
}
.list1 li p {
  font-size: 16px;
  line-height: 2;
}
.list1 li {
  /* 前两个li */
}
.list1 li:nth-child(-n+2) {
  margin-bottom: 20px;
}

/* 学习交流 */
.list-box {
  min-height: 510px;
  background: url(../images/body-2.png) no-repeat center bottom/100% 510px;
}

.list2 ul {
  margin-top: 20px;
  padding: 30px 25px 0;
  min-height: 311px;
  background: url(../images/list-bg2.png) no-repeat;
}
.list2 ul li {
  position: relative;
  text-indent: 1em;
}
.list2 ul li a {
  font-size: 22px;
  line-height: 46px;
  width: 80%;
  float: left;
}
.list2 ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #af0202;
}
.list2 ul li span {
  float: right;
  line-height: 46px;
  color: #999;
}

@media screen and (max-width: 1200px) {
  .header-container {
    min-height: 395px;
  }
  .list-container {
    width: 1200px;
  }
  .list-container h2 {
    width: 100%;
  }
  .list-container h2 a {
    display: block;
    width: 100%;
  }
  .list-container h2 a img {
    width: 100%;
  }
}